@charset "UTF-8";
/*
	* Bootstrap 複数ページに掛かるカスタムCSS

	@media screen and (max-width: 1319px) {}
	@media (max-width: 991.98px) {}
	@media print {}
	@media screen and (max-width: 767px) {}
 
	xl-1320(max-1319) 左右余白15pxを含む（1290）
	lg-992(max-991)
	md-768(max-767)
	sm-576(max-575)
 
	-------------------

	Bootstrapスライドに関わるCSS
	Slickスライドに関わるCSS（サムネイルあり）
	モーダルウインドウに関わるCSS
	テキストアニメーション（一文字ずつ表示）に関わるCSS
	リンクボタン装飾
	画像ホバー時アクション
	テーブル装飾
	お問い合わせページ
	お問い合わせページバリデーション
	GoogleMap埋め込み
	YouTube埋め込み
	EZGATE タグコレボタン設定

*/

/* title */
	.cus-title01 .main{
		position: relative;
		display: inline-block;
		padding-left: 16px;
		font-size: 20px;
		font-weight: 400;
		color: #00296e;
		letter-spacing: 0.1;
	}
	.cus-title01 .main::before{
		content: '';
		position: absolute;
		top: 50%;
		left: 0px;
		display: block;
		background-color: #00296e;
		border-radius: 50%;
		margin-top: -3px;
		width: 6px;
		height: 6px;
		z-index: 1;
		animation: orbit-blue 10s ease-in-out infinite;
	}
	.cus-title01 .main::after{
		content: '';
		position: absolute;
		top: 50%;
		left: 4px;
		display: block;
		background-color: #c74a81;
		border-radius: 50%;
		margin-top: -3px;
		width: 6px;
		height: 6px;
		z-index: 1;
		animation: orbit-pink 10s ease-in-out infinite;
	}
	@keyframes orbit-blue {
		0%, 100% { transform: translate(0, 0); }
		10% { transform: translate(-3px, 0); }
		25% { transform: translate(2px, -4px); }
		50% { transform: translate(-1px, 0); }
		54% { transform: translate(0, 0); }
	}
	@keyframes orbit-pink {
		0%, 100% { transform: translate(0, 0); }
		10% { transform: translate(3px, 0); }
		25% { transform: translate(-2px, 4px); }
		50% { transform: translate(1px, 0); }
		54% { transform: translate(0, 0); }
	}
	.cus-title01 .en{
		font-family: 'Poppins', sans-serif;
		font-size: 72px;
		font-weight: 700;
		color: #00296e;
		line-height: 1;
	}

	.cus-title01.title01-white .main,
	.cus-title01.title01-white .en{
		color: white;
	}
	.cus-title01.title01-white .main::before{
		background-color: white;
	}
	@media screen and (max-width: 1319px) {
		.cus-title01 .main{
			font-size: 18px;
		}
		.cus-title01 .en{
			font-size: 54px;
		}
	}
	@media (max-width: 991.98px) {
		.cus-title01 .main{
			font-size: 17px;
		}
		.cus-title01 .en{
			font-size: 42px;
		}
	}
	@media print {
		.cus-title01 .main{
			font-size: 16px;
		}
		.cus-title01 .en{
			font-size: 34px;
		}
	}
	@media screen and (max-width: 767px) {
		.cus-title01 .main{
			font-size: 16px;
		}
		.cus-title01 .en{
			font-size: 34px;
		}
	}

	.cus-title02{
		position: relative;
		display: inline-block;
		padding-top: 80px;
	}
	.cus-title02 .main{
		position: relative;
		padding-left: 16px;
		font-size: 20px;
		font-weight: 400;
		color: #00296e;
		letter-spacing: 0.1;
	}
	.cus-title02 .main::before{
		content: '';
		position: absolute;
		top: 50%;
		left: 0px;
		display: block;
		background-color: #00296e;
		border-radius: 50%;
		margin-top: -3px;
		width: 6px;
		height: 6px;
		z-index: 1;
		animation: orbit-blue 10s ease-in-out infinite;
	}
	.cus-title02 .main::after{
		content: '';
		position: absolute;
		top: 50%;
		left: 4px;
		display: block;
		background-color: #c74a81;
		border-radius: 50%;
		margin-top: -3px;
		width: 6px;
		height: 6px;
		z-index: 1;
		animation: orbit-pink 10s ease-in-out infinite;
	}
	.cus-title02 .en{
		position: absolute;
		top: 0px;
		left: 0px;
		display: inline-block;
		background: linear-gradient(to right, white, #018bd2);
		-webkit-background-clip: text;
		background-clip: text;
		color: transparent;
		font-family: 'Poppins', sans-serif;
		font-size: 72px;
		font-weight: 700;
		line-height: 1;
	}
	.cus-title02.title02-white .main{
		color: white;
	}
	.cus-title02.title02-white .main::before{
		background-color: white;
	}
	@media screen and (max-width: 1319px) {
		.cus-title02{
			padding-top: 64px;
		}
		.cus-title02 .main{
			font-size: 18px;
		}
		.cus-title02 .en{
			font-size: 54px;
		}
	}
	@media (max-width: 991.98px) {
		.cus-title02{
			padding-top: 52px;
		}
		.cus-title02 .main{
			font-size: 17px;
		}
		.cus-title02 .en{
			font-size: 42px;
		}
	}
	@media print {
		.cus-title02{
			padding-top: 46px;
		}
		.cus-title02 .main{
			font-size: 16px;
		}
		.cus-title02 .en{
			font-size: 34px;
		}
	}
	@media screen and (max-width: 767px) {
		.cus-title02{
			padding-top: 46px;
		}
		.cus-title02 .main{
			font-size: 16px;
		}
		.cus-title02 .en{
			font-size: 34px;
		}
	}

	.cus-title03{
		text-align: center;
	}
	.cus-title03 .main{
		position: relative;
		display: inline-block;
		padding: 0 40px 26px 40px;
		font-size: 32px;
		font-weight: 700;
	}
	.cus-title03 .main::before{
		content: '';
		position: absolute;
		bottom: 3px;
		left: 0px;
		display: inline-block;
		background-color: #00296e;
		width: 100%;
		height: 1px;
	}
	.cus-title03 .main::after{
		content: '';
		position: absolute;
		bottom: 0px;
		left: 4px;
		display: inline-block;
		background-color: #00296e;
		border-radius: 50%;
		width: 7px;
		height: 7px;
		animation: move-ball 12s ease-in-out infinite;
	}
	@keyframes move-ball {
		0%, 100% {
			left: 4px;
		}
		50% {
			left: calc(100% - 13px);
		}
	}
	@media screen and (max-width: 1319px) {
		.cus-title03 .main{
			padding: 0 32px 26px 32px;
			font-size: 28px;
		}
	}
	@media (max-width: 991.98px) {
		.cus-title03 .main{
			padding: 0 26px 22px 26px;
			font-size: 24px;
		}
	}
	@media print {
		.cus-title03 .main{
			padding: 0 20px 20px 20px;
			font-size: 20px;
		}
	}
	@media screen and (max-width: 767px) {
		.cus-title03 .main{
			padding: 0 20px 20px 20px;
			font-size: 19px;
			line-height: 1.4;
		}
	}


/* 汎用layout */
	.cus-layout01{
		position: relative;
	}
	.cus-layout01 .layout01-text{
		position: absolute;
		top: 50%;
		left: 50%;
		padding-left: 50px;
		width: 645px;
		height: auto;
		transform: translateY(-50%);
	}
	.cus-layout01 .layout01-photo{
		padding-right: 50%;
	}
	.cus-layout01 .layout01-photo .img{
		width: 100%;
		height: 660px;
	}
	.cus-layout01 .layout01-photo .img img{
		width: 100%;
		height: 100%;
		object-fit: cover;
		font-family: 'object-fit: cover;';
	}

	.cus-layout01.layout-reverse .layout01-text{/* layout-reverse 写真とテキストの位置入れ替え */
		padding-left: 0px;
		padding-right: 50px;
		margin-left: -645px;
	}
	.cus-layout01.layout-reverse .layout01-photo{
		padding-left: 50%;
		padding-right: 0%;
	}
	@media screen and (max-width: 1319px) {
		.cus-layout01 .layout01-text{
			padding-left: 40px;
			width: 48%;
		}
		.cus-layout01 .layout01-photo .img{
			height: 560px;
		}

		.cus-layout01.layout-reverse .layout01-text{
			left: 2%;
			padding-right: 40px;
			margin-left: 0px;
		}
	}
	@media (max-width: 991.98px) {
		.cus-layout01 .layout01-text{
			padding-left: 30px;
		}
		.cus-layout01 .layout01-photo .img{
			height: 500px;
		}
	
		.cus-layout01.layout-reverse .layout01-text{
			padding-right: 30px;
			margin-left: 0px;
		}
	}
	@media print {
		.cus-layout01 .layout01-text{
			padding-left: 20px;
			width: 48%;
		}
		.cus-layout01 .layout01-photo .img{
			height: 450px;
		}
	
		.cus-layout01.layout-reverse .layout01-text{
			left: 2%;
			padding-right: 20px;
			margin-left: 0px;
			width: 48%;
		}
	}
	@media screen and (max-width: 767px) {
		.cus-layout01{
			padding-top: 40px;
		}
		.cus-layout01 .layout01-text{
			position: static;
			padding-left: 0px;
			margin: 0 auto 20px auto;
			width: 94%;
			height: auto;
			transform: translateY(0%);
		}
		.cus-layout01 .layout01-photo{
			padding-right: 0%;
		}
		.cus-layout01 .layout01-photo .img{
			height: 64vw;
		}
	
		.cus-layout01.layout-reverse .layout01-text{
			padding-right: 0px;
			margin: 0 auto 20px auto;
		}
		.cus-layout01.layout-reverse .layout01-photo{
			padding-left: 0%;
		}
	}

/* 汎用のページ内ナビリンク */
	.cus-nav{
		overflow: hidden;
	}
	.cus-nav .nav-list{
		display: flex;
		flex-wrap: wrap;
		padding: 0;
		margin: 0;
		list-style: none;
	}
	.cus-nav .nav-list li{
		box-sizing: content-box;
		padding-right: 2.2%;
		margin-bottom: 10px;
		width: 23.35%;
	}
	.cus-nav .nav-list li:nth-child(4n){
		padding-right: 0px;
	}

	.cus-nav-link{
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center;
		background: linear-gradient(to right, #00296e, #008ad2);
		padding: 16px 50px;
		font-weight: 700;
		color: white;
		text-decoration: none;
		transition: all 0.3s ease;
	}
	.cus-nav-link::after {
		content: "\f063"; /* arrow-down */
		font-family: "Font Awesome 6 Free";
		font-weight: 900;
		position: absolute;
		right: 20px;
		top: 50%;
		transform: translateY(-50%);
		font-size: 14px;
		height: auto;
		background-color: transparent;
		transition: all 0.3s ease;
	}
	.cus-nav-link:hover{
		color: white;
	}
	.cus-nav-link:hover::after {
		animation: arrowScrollDown 0.5s ease-in-out;
	}
	.cus-nav-link.active::after {
		transform: translateY(-50%);
		opacity: 1;
	}
	@keyframes arrowScrollDown {
		0% {
			transform: translateY(-50%);
			opacity: 1;
		}
		45% {
			transform: translateY(100%); /* 下へ移動 */
			opacity: 0;
		}
		50% {
			transform: translateY(-200%); /* 上へ瞬間移動 */
			opacity: 0;
		}
		100% {
			transform: translateY(-50%); /* 元の位置へ戻る */
			opacity: 1;
		}
	}
	@media screen and (max-width: 1319px) {
		.cus-nav .nav-list li{
			padding-right: 2%;
			width: 32%;
		}
		.cus-nav .nav-list li:nth-child(4n){
			padding-right: 2%;
		}
		.cus-nav .nav-list li:nth-child(3n){
			padding-right: 0%;
		}
	}
	@media (max-width: 991.98px) {
		.cus-nav-link{
			justify-content: start;
			text-align: left;
			padding: 14px 40px 14px 10px;
		}
	}
	@media screen and (max-width: 767px) {
		.cus-nav .nav-list{
			display: block;
		}
		.cus-nav .nav-list li{
			padding-right: 0%;
			width: auto;
		}
		.cus-nav .nav-list li:nth-child(4n){
			padding-right: 0px;
		}
		.cus-nav .nav-list li:last-child{
			margin-bottom: 0;
		}
	}


/* ページング */
	div.paging span.current,
	div.paging span.paging-text{margin:0px 2px;color:#333;border:1px solid #ccc;display:inline;zoom:1;display:inline-block;overflow:hidden;text-decoration:none;}
	div.paging span.paging-text a{padding:3px 8px; display:block;}
	div.paging span.current{background: #c74a81;border:1px solid #9c1f56;color:#fff;display:inline;zoom:1;padding:3px 8px;text-decoration:none;display:inline-block; cursor:pointer;}
	div.paging span.paging-text a:hover{background: #c74a81;color: #fff;text-decoration:none;cursor:pointer;}

/* 下層ページpromo */
	.cus-promo{
		overflow: hidden;
		position: relative;
	}
	
	.cus-promo .promo-title{
		position: absolute;
		top: 50%;
		left: 50%;
		margin-left: -645px;
		transform: translateY(-50%);
		z-index: 3;
	}
	.cus-promo .promo-title .main{
		position: relative;
		display: inline-block;
		padding: 16px 40px 16px 0;
		font-size: 42px;
		font-weight: 700;
		color: #00296e;
		letter-spacing: 0.1em;
		white-space: nowrap;
	}
	.cus-promo .promo-title .main::before{
		content: '';
		position: absolute;
		top: 0px;
		right: 0px;
		background-color: white;
		width: 2000px;
		height: 100%;
		z-index: -1;
	}

	.cus-promo .promo-img{
		margin: 0;
		width: 100%;
		height: 420px;
	}
	.cus-promo .promo-img img{
		width: 100%;
		height: 100%;
		object-fit: cover;
		font-family: 'object-fit: cover;';
	}

	.cus-promo .promo-en{
		position: absolute;
		bottom: -24px;
		right: -5px;
		padding: 0;
		margin: 0;
		font-family: 'Poppins', sans-serif;
		font-size: 152px;
		font-weight: 700;
		color: white;
		line-height: 1;
		z-index: 3;
		opacity: 0.5;
	}
	@media screen and (max-width: 1319px) {
		.cus-promo .promo-title{
			left: 0%;
			margin-left: 0px;
		}
		.cus-promo .promo-title .main{
			padding: 16px 40px 16px 3%;
			font-size: 34px;
		}
	
		.cus-promo .promo-img{
			height: 340px;
		}
	
		.cus-promo .promo-en{
			bottom: -18px;
			right: -2px;
			font-size: 110px;
		}
	}
	@media (max-width: 991.98px) {
		.cus-promo{
			margin-top: 50px;
		}
		.cus-promo .promo-title .main{
			padding: 14px 30px 14px 3%;
			font-size: 28px;
		}
	
		.cus-promo .promo-img{
			height: 300px;
		}
	
		.cus-promo .promo-en{
			bottom: -14px;
			right: 0px;
			font-size: 90px;
		}
	}
	@media print {
		.cus-promo{
			margin-top: 0px;
		}
		.cus-promo .promo-title{
			top: 40%;
			left: 3%;
			margin-left: 0px;
			transform: translateY(0%);
			z-index: 6;
		}
		.cus-promo .promo-title .main{
			padding: 14px 20px 14px 3%;
			font-size: 22px;
			color: white;
		}
		.cus-promo .promo-title .main::before{
			display: none;
		}
	
		.cus-promo .promo-img{
			height: 220px;
		}
	
		.cus-promo .promo-en{
			bottom: -10px;
			right: 0px;
			font-size: 70px;
		}
	}
	@media screen and (max-width: 767px) {
		.cus-promo{
			margin-top: 50px;
		}
		.cus-promo .promo-title .main{
			padding: 14px 20px 14px 3%;
			font-size: 22px;
		}
	
		.cus-promo .promo-img{
			height: 200px;
		}
	
		.cus-promo .promo-en{
			bottom: -6px;
			right: 0px;
			font-size: 40px;
		}
	}

/* CONTACT */
	.cus-contact{
		background-image: url(../img/site/contact-bg.jpg);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		padding: 80px 0;
		color: white;
		text-align: center;
	}

	.cus-contact-con{
		display: flex;
		justify-content: center;
		gap: 100px;
	}
	.cus-contact-con .con-col{
		overflow: hidden;
		display: flex;
		flex-direction: column;
		text-align: center;
	}
	.cus-contact-con .con-col .col-ic{
		display: flex;
		justify-content: center;
		align-items: center;
		border: white solid 1px;
		margin: 0 auto 20px auto;
		width: 50px;
		height: 50px;
		font-size: 26px;
		line-height: 1;
	}
	.cus-contact-con .con-col .col-phone{
		font-family: 'Poppins', sans-serif;
		font-size: 40px;
		font-weight: 700;
		letter-spacing: 0.08em;
	}
	.cus-contact-con .con-col .col-phone .min{
		font-size: 24px;
	}
	@media screen and (max-width: 1319px) {
		.cus-contact{
			padding: 60px 0;
		}
	
		.cus-contact-con{
			gap: 80px;
		}
		.cus-contact-con .con-col .col-ic{
			width: 46px;
			height: 46px;
			font-size: 24px;
		}
		.cus-contact-con .con-col .col-phone{
			font-size: 36px;
		}
		.cus-contact-con .con-col .col-phone .min{
			font-size: 22px;
		}
	}
	@media (max-width: 991.98px) {
		.cus-contact{
			padding: 50px 0;
		}
	
		.cus-contact-con{
			gap: 60px;
		}
		.cus-contact-con .con-col .col-ic{
			width: 46px;
			height: 46px;
			font-size: 24px;
		}
		.cus-contact-con .con-col .col-phone{
			font-size: 32px;
		}
		.cus-contact-con .con-col .col-phone .min{
			font-size: 20px;
		}
	}
	@media print {
		.cus-contact{
			padding: 50px 0;
		}
	
		.cus-contact-con{
			gap: 60px;
		}
		.cus-contact-con .con-col .col-ic{
			width: 46px;
			height: 46px;
			font-size: 24px;
		}
		.cus-contact-con .con-col .col-phone{
			font-size: 26px;
		}
		.cus-contact-con .con-col .col-phone .min{
			font-size: 18px;
		}
	}
	@media screen and (max-width: 767px) {
		.cus-contact{
			padding: 40px 0;
		}
	
		.cus-contact-con{
			display: block;
			gap: 0px;
		}
		.cus-contact-con .con-col{
			display: block;
			margin: 0 auto 20px auto;
			width: 94%;
		}
		.cus-contact-con .con-col:last-child{
			margin-bottom: 0px;
		}
		.cus-contact-con .con-col .col-ic{
			margin: 0 auto 10px auto;
			width: 40px;
			height: 40px;
			font-size: 22px;
		}
		.cus-contact-con .con-col .col-phone{
			font-size: 26px;
		}
		.cus-contact-con .con-col .col-phone .min{
			font-size: 20px;
		}
	}

/* footer */
	.cus-footer{
		background-color: black;
		padding: 100px 0 50px 0;
		colo: white;
	}

	.cus-footer-con01{
		border-bottom: solid 1px white;
		padding-bottom: 50px;
		margin-bottom: 40px;
	}
	.cus-footer-bn img{
		transition: all 0.5s 0s ease;
	}
	.cus-footer-bn:hover img{
		opacity: 0.7;
		transition: all 0.5s 0s ease;
	}

	.cus-footer-con02{
		display: flex;
		align-items: flex-end;
	}
	.cus-footer-con02 .con02-nav{
		width: 60%;
	}
	.cus-footer-con02 .con02-copy{
		display: flex;
		justify-content: flex-end;
		width: 40%;
		font-size: 14px;
		color: white;
	}

	.cus-footer-menu{
		overflow: hidden;
		display: flex;
		flex-wrap: wrap;
		padding: 0;
		margin: 0;
		list-style: none;
	}
	.cus-footer-menu li{
		margin-bottom: 10px;
		width: 20%;
	}
	.cus-footer-menu li a{
		color: white;
		text-decoration: none;
	}
	.cus-footer-menu li a:hover{
		text-decoration: underline;
	}
	.cus-footer-menu li a .menu-arrow{
		position: relative;
		top: -1px;
		font-size: 10px;
	}

	.cus-footer-con02 .con02-copy small{
		display: inline-block;
		margin-bottom: 10px;
	}
	@media screen and (max-width: 1319px) {
		.cus-footer{
			padding: 80px 0 40px 0;
		}
		.cus-footer .footer-logo img{
			width: 300px;
		}
		.cus-footer-bn img{
			width: 340px;
		}
	
		.cus-footer-con01{
			padding-bottom: 40px;
			margin-bottom: 30px;
		}
	}
	@media (max-width: 991.98px) {
		.cus-footer{
			padding: 70px 0 30px 0;
		}

		.cus-footer .footer-logo img{
			width: 280px;
		}
		.cus-footer-bn img{
			width: 300px;
		}
	}
	@media print {
		.cus-footer{
			padding: 50px 0 20px 0;
		}

		.cus-footer .footer-logo img{
			width: 200px;
		}
		.cus-footer-bn img{
			width: 240px;
		}
	}
	@media screen and (max-width: 767px) {
		.cus-footer{
			padding: 50px 0 20px 0;
		}
	
		.cus-footer-con01{
			border-bottom: solid 0px white;
			padding-bottom: 0px;
			margin-bottom: 20px;
		}

		.cus-footer .footer-logo img{
			width: 240px;
		}
		.cus-footer-bn{
			padding-top: 20px;
			width: 100%;
			text-align: center;
		}
		.cus-footer-bn img{
			margin: 0 auto;
			width: 280px;
		}
	
		.cus-footer-con02{
			display: block;
			width: 100%;
		}
		.cus-footer-con02 .con02-nav{
			margin-bottom: 20px;
			width: 100%;
		}
		.cus-footer-con02 .con02-copy{
			display: block;
			width: 100%;
			text-align: center;
		}
	
		.cus-footer-menu{
			display: block;
			border-top: solid 1px white;
		}
		.cus-footer-menu li{
			float: left;
			margin-bottom: 0px;
			width: 50%;
		}
		.cus-footer-menu li a{
			display: block;
			border-bottom: solid 1px white;
			padding: 10px 0;
			text-align: center;
		}
		.cus-footer-menu li:nth-child(2n) a{
			border-left: solid 1px white;
		}
		.cus-footer-menu li a .menu-arrow{
			display: none;
		}
	}

/* Bootstrapスライドに関わるCSS */
	#myCarousel {
		width: 100%;
	}
	.cus-carousel-hight {
		overflow: hidden;
		position: relative;
		margin: 0;
		width: 100%;
		height: 100vh; /* 画像高さを指定 */
	}
	.cus-carousel-hight img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.carousel-indicators {/* ドット（インジケーター）を右端に縦で表示したい場合こちら */
		right: 30px;
		left: auto;
		bottom: auto;
		top: 50%;
		transform: translateY(-50%);
		flex-direction: column; 
		margin: 0;
		width: auto;
	}
	.carousel-indicators button {
		position: relative;
		width: 10px !important;
		height: 10px !important;
		border-radius: 50%;
		background-color: #fff;
		border: none;
		margin: 0 !important;
		opacity: 0.5;
	}
	.carousel-indicators .active::before {
		content: "";
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 18px;
		height: 18px;
		background-color: #fff;
		opacity: 0.5;
		border-radius: 50%;
		z-index: -1;
	}

	.carousel-control-prev,
	.carousel-control-next {/* 左右の矢印ボタンを画像の上に重ねて中央に配置 */
		width: 5%;    /* ボタンの反応範囲 */
		z-index: 10;
	}


/* モーダルウインドウに関わるCSS */
	.modal-btn{/* モーダルボタンの設定 */
		/* 上書き設定を入力 */
	}
	.modal-content{/* モーダルウインドウベースの設定 */
		border: #bcbcbc solid 2px;
		background-color: white;
		padding: 10px;
	}

/* テキストアニメーション（一文字ずつ表示）に関わるCSS */
	.cus-movetext01{opacity:0;}
	.cus-movetext01 span{opacity:0;}


/* リンクボタン装飾 */
	.cus-button a{
		overflow: hidden;
		display: block;
		position: relative;
		background: transparent;
		background: linear-gradient(to right, #00296e, #008ad2);
		padding: 16px 60px;
		color: white;
		text-align: center;
		text-decoration: none;
		z-index: 1;
		transition: .3s;
	}
	.cus-button a::before{
		content: "\f061";
		position: absolute;
		top: 50%;
		right: 20px;
		transform: translateY(-50%);
		font-family: "Font Awesome 6 Free";
		font-size: 14px;
		font-weight: 900;
		transition: .3s;
	}
	.cus-button a:hover::before {
		animation: arrowLoopSmall 0.4s ease-in-out;
	}
	@keyframes arrowLoopSmall {
    0% {
        transform: translateY(-50%) translateX(0);
        opacity: 1;
    }
    45% {
        transform: translateY(-50%) translateX(20px);
        opacity: 0;
    }
    50% {
        transform: translateY(-50%) translateX(-20px);
        opacity: 0;
    }
    100% {
        transform: translateY(-50%) translateX(0);
        opacity: 1;
    }
	}

	.cus-button.button-reverse a::before {/* Reverse */
    content: "\f060";
    right: auto;
    left: 20px;
	}
	.cus-button.button-reverse a:hover::before {
    animation: arrowLoopSmallReverse 0.4s ease-in-out;
	}
	@keyframes arrowLoopSmallReverse {
    0% {
        transform: translateY(-50%) translateX(0);
        opacity: 1;
    }
    45% {
        transform: translateY(-50%) translateX(-20px); /* 左へ消える */
        opacity: 0;
    }
    50% {
        transform: translateY(-50%) translateX(20px);  /* 右から現れる準備 */
        opacity: 0;
    }
    100% {
        transform: translateY(-50%) translateX(0);
        opacity: 1;
    }
	}

	.cus-button.button-width360{
		width: 360px;
	}
	@media screen and (max-width: 1319px) {
		.cus-button.button-width360{
			width: 320px;
		}
	}
	@media (max-width: 991.98px) {
		.cus-button.button-width360{
			width: 260px;
		}
	}
	@media print {
		.cus-button.button-width360{
			width: 260px;
		}
	}
	@media screen and (max-width: 767px) {
		.cus-button.button-width360{
			width: 100%;
		}
	}


/* 画像ホバー時アクション */
	.cus-image-zoom{/* 画像ホバー時に少し拡大 */
		overflow: hidden;
		width: 100%;
	}
	.cus-image-zoom img{
		transition: 0.5s all;
	}
	.cus-image-zoom img:hover{
		transform: scale(1.2,1.2);
		transition: 0.7s all;
	}

	.cus-image-slide-text01{/* 画像ホバー時にテキスト表示 */
		position: relative;
		display: block;
		background-color: black;
		text-decoration: none;
	}
	.cus-image-slide-text01 .text{
		position: absolute;
		bottom: 0%;
		left: 0px;
		width: 100%;
		color: white;
		text-align: center;
		opacity: 0;
		z-index: 3;
		transition: 0.7s all;
	}
	.cus-image-slide-text01 .text .main{
		margin: 0;
		font-size: 32px;
		font-weight: 700;
	}
	.cus-image-slide-text01 .text .sub{
		margin: 0;
		font-size: 16px;
		font-weight: 700;
	}
	.cus-image-slide-text01 .image{
		margin: 0;
		transition: 0.7s all;
	}
	.cus-image-slide-text01:hover .text{
		bottom: 35%;
		opacity: 1;
		transition: 0.7s all;
	}
	.cus-image-slide-text01:hover .image{
		opacity: 0.4;
		transition: 0.7s all;
	}
	@media screen and (max-width: 1319px) {
		.cus-image-slide-text01 .text .main{
			font-size: 32px;
		}
		.cus-image-slide-text01 .text .sub{
			font-size: 16px;
		}
	}
	@media (max-width: 991.98px) {
		.cus-image-slide-text01 .text .main{
			font-size: 26px;
		}
		.cus-image-slide-text01 .text .sub{
			font-size: 15px;
		}
	}
	@media print {
		.cus-image-slide-text01 .text{
			bottom: 35%;
			opacity: 1;
		}
		.cus-image-slide-text01 .image{
			opacity: 0.4;
		}
		.cus-image-slide-text01 .text .main{
			font-size: 20px;
		}
		.cus-image-slide-text01 .text .sub{
			font-size: 15px;
		}
	}
	@media screen and (max-width: 767px) {
		.cus-image-slide-text01 .text .main{
			font-size: 20px;
		}
		.cus-image-slide-text01 .text .sub{
			font-size: 15px;
		}
	}

	.cus-image-slide-text02{/* 画像ホバー時にテキスト非表示 */
		position: relative;
		display: block;
		background-color: black;
		text-decoration: none;
	}
	.cus-image-slide-text02 .text{
		position: absolute;
		bottom: 35%;
		left: 0px;
		width: 100%;
		color: white;
		text-align: center;
		opacity: 1;
		z-index: 3;
		transition: 0.7s all;
	}
	.cus-image-slide-text02 .text .main{
		margin: 0;
		font-size: 32px;
		font-weight: 700;
	}
	.cus-image-slide-text02 .text .sub{
		margin: 0;
		font-size: 16px;
		font-weight: 700;
	}
	.cus-image-slide-text02 .image{
		margin: 0;
		opacity: 0.5;
		transition: 0.7s all;
	}
	.cus-image-slide-text02:hover .text{
		bottom: 0%;
		opacity: 0;
		transition: 0.7s all;
	}
	.cus-image-slide-text02:hover .image{
		opacity: 1;
		transition: 0.7s all;
	}
	@media screen and (max-width: 1319px) {
		.cus-image-slide-text02 .text .main{
			font-size: 32px;
		}
		.cus-image-slide-text02 .text .sub{
			font-size: 16px;
		}
	}
	@media (max-width: 991.98px) {
		.cus-image-slide-text02 .text .main{
			font-size: 26px;
		}
		.cus-image-slide-text02 .text .sub{
			font-size: 15px;
		}
	}
	@media print {
		.cus-image-slide-text02 .text{
			bottom: 35%;
			opacity: 1;
		}
		.cus-image-slide-text02 .image{
			opacity: 0.4;
		}
		.cus-image-slide-text02 .text .main{
			font-size: 20px;
		}
		.cus-image-slide-text02 .text .sub{
			font-size: 15px;
		}
	}
	@media screen and (max-width: 767px) {
		.cus-image-slide-text02 .text .main{
			font-size: 20px;
		}
		.cus-image-slide-text02 .text .sub{
			font-size: 15px;
		}
	}

	.cus-image-rotate{/* 画像ホバー時に少し拡大 */
		position: relative;
		width: 100%;
	}
	.cus-image-rotate::before{
		content: '';
		position: absolute;
		top: 2%;
		left: 2%;
		display: block;
		background-color: #bbbbbb;
		width: 96%;
		height: 96%;
		-ms-filter: blur(6px);
		filter: blur(6px);
		z-index: 1;
	}
	.cus-image-rotate img{
		position: relative;
		transition: 0.5s all;
		z-index: 3;
	}
	.cus-image-rotate img:hover{
		transform: rotate(8deg);
		transition: 0.3s all;
	}

/* テーブル装飾 */
	@media screen and (max-width: 767px) {
		.cus-table-responsive thead tr{
			display: none;
		}
		.cus-table-responsive tbody tr th,
		.cus-table-responsive tbody tr td{
			display: block;
			width: 100%;
		}
		.cus-table-responsive tbody tr th{
			background-color: #f4f4f4;
		}
	}

	.cus-table-border{
		overflow: hidden;
		table-layout: fixed;
		border-collapse: separate;
	  border-spacing: 0;
	  border: none;
		width: 100%;
	}
	.cus-table-border thead tr th,
	.cus-table-border tbody tr th,
	.cus-table-border tbody tr td{
		padding: 4px;
	}
	.cus-table-border thead tr th .text,
	.cus-table-border tbody tr th .text,
	.cus-table-border tbody tr td .text{
		display: block;
		border: #333333 solid 1px;
		border-radius: 6px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		padding: 10px;
	}
	.cus-table-border thead tr th .text,
	.cus-table-border tbody tr th .text{
		background-color: #eaeaea;
	}
	@media screen and (max-width: 767px) {
		.cus-table-border thead{
			display: none;
		}
		.cus-table-border thead tr th,
		.cus-table-border tbody tr th,
		.cus-table-border tbody tr td{
			display: block;
			width: 100%;
		}
		.cus-table-border tbody tr th,
		.cus-table-border tbody tr td{
			padding: 4px 0;
		}
	}

	.cus-table-bgcover{
		overflow: hidden;
		table-layout: fixed;
		border-collapse: separate;
	  border-spacing: 0;
	  border: none;
		width: 100%;
	}
	.cus-table-bgcover thead tr th,
	.cus-table-bgcover tbody tr th,
	.cus-table-bgcover tbody tr td{
		padding: 4px;
	}
	.cus-table-bgcover thead tr th .text,
	.cus-table-bgcover tbody tr th .text,
	.cus-table-bgcover tbody tr td .text{
		display: block;
		padding: 18px 15px;
	}
	.cus-table-bgcover thead tr th .text,
	.cus-table-bgcover tbody tr th .text{
		background-color: #00296e;
		box-shadow: 2px 2px 2px rgb(238, 238, 238);
		color: white;
	}
	.cus-table-bgcover tbody tr td .text{
		background-color: white;
		box-shadow: 2px 2px 2px rgb(238, 238, 238);
	}
	@media screen and (max-width: 767px) {
		.cus-table-bgcover thead{
			display: none;
		}
		.cus-table-bgcover thead tr th,
		.cus-table-bgcover tbody tr th,
		.cus-table-bgcover tbody tr td{
			display: block;
			width: 100%;
		}
		.cus-table-bgcover tbody tr th,
		.cus-table-bgcover tbody tr td{
			padding: 4px 0;
		}
	}
	
	.cus-table-tit-respon tbody tr th .text .misadhi,
	.cus-table-tit-respon tbody tr td .text .misadhi{/* 縦並び時に見出しを追加 */
		display: none;
	}
	@media screen and (max-width: 767px) {
		.cus-table-tit-respon tbody tr th .text,
		.cus-table-tit-respon tbody tr td .text{
			position: relative;
			padding-left: 100px;
		}
		.cus-table-tit-respon tbody tr th .text .misadhi,
		.cus-table-tit-respon tbody tr td .text .misadhi{
			display: block;
			position: absolute;
			top: 0x;
			left: 10px;
			width: 84px;
		}
		.cus-table-tit-respon tbody tr th .text .misadhi .dot,
		.cus-table-tit-respon tbody tr td .text .misadhi .dot{
			display: block;
			float: right;
		}
	}


/* お問い合わせページ */
	.cus-form-required{
		background-color: #a90505;
		padding: 1px 6px 0 6px;
		margin: 0;
		height: 20px;
		font-size: 14px;
		font-weight: 400;
		color: white;
		line-height: 20px;
	}

	.cus-form-contact{
		overflow: hidden;
	}
	.cus-form-contact .text{
		overflow: hidden;
		position: relative;
	}

	.cus-form-contact .required{/* 必須 */
		position: absolute;
		top: 50%;
		right: 6px;
		background-color: #a90505;
		padding: 2px 6px;
		margin: 0;
		font-size: 14px;
		font-weight: 400;
		color: white;
		line-height: 20px;
		z-index: 3;
		transform: translateY(-50%);
	}

	label{/* チェックボックス類微調整 */
	  display:block;
	  position:relative;
	  padding-left:1em;
	}
	label input{
	  position:absolute;
	  top:0;
	  bottom:0;
	  left:0;
	  margin:auto;
	}

	.cus-form-contact .text .area-min{/* フォーム幅調整 */
		width: 60%;
	}
	.cus-form-contact .text .area-full{
		width: 100%;
	}
	@media screen and (max-width: 767px) {
		.cus-form-contact .text .area-min{
			width: 100%;
		}
	}

	.cus-form-contact .text .area-address{/* 住所欄レイアウト */
		display: table;
		border-bottom: #a7a7a7 solid 1px;
		padding-bottom: 10px;
		margin-bottom: 10px;
		width: 100%;
	}
	.cus-form-contact .text .area-address:last-child{
		border-bottom: #a7a7a7 solid 0px;
		margin-bottom: 0px;
	}
	.cus-form-contact .text .area-address .txt{
		position: relative;
		display: table-cell;
		width: 160px;
		vertical-align: middle;
	}
	.cus-form-contact .text .area-address .txt::before{
		content: ':';
		position: absolute;
		top: 3px;
		right: 10px;
	}
	.cus-form-contact .text .area-address .form{
		display: table-cell;
		vertical-align: middle;
	}
	@media print {
		.cus-form-contact .text .area-address{/* 住所欄レイアウト */
			display: block;
			padding-bottom: 8px;
			margin-bottom: 8px;
			width: auto;
		}
		.cus-form-contact .text .area-address:last-child{
			border-bottom: #a7a7a7 solid 0px;
			margin-bottom: 0px;
		}
		.cus-form-contact .text .area-address .txt{
			display: inline-block;
			margin-bottom: 5px;
			width: auto;
		}
		.cus-form-contact .text .area-address .txt::before{
			content: ':';
			position: absolute;
			top: -2px;
			right: -10px;
		}
		.cus-form-contact .text .area-address .form{
			display: block;
		}
	}
	@media screen and (max-width: 767px) {
		.cus-form-contact .text .area-address{/* 住所欄レイアウト */
			display: block;
			padding-bottom: 8px;
			margin-bottom: 8px;
			width: auto;
		}
		.cus-form-contact .text .area-address:last-child{
			border-bottom: #a7a7a7 solid 0px;
			margin-bottom: 0px;
		}
		.cus-form-contact .text .area-address .txt{
			display: inline-block;
			margin-bottom: 5px;
			width: auto;
		}
		.cus-form-contact .text .area-address .txt::before{
			content: ':';
			position: absolute;
			top: -2px;
			right: -10px;
		}
		.cus-form-contact .text .area-address .form{
			display: block;
		}
	}

	.cus-cp-ipselect{/* 住所セレクトボックス */
	  overflow: hidden;
	  display: inline-block;
	  width: 200px !important;
	  text-align: center;
	}
	.cus-cp-ipselect select{
	  width: 100%;
	  padding-right: 1em;
	  cursor: pointer;
	  text-indent: 0.01px;
	  text-overflow: ellipsis;
	  border: none;
	  outline: none;
	  background: transparent;
	  background-image: none;
	  box-shadow: none;
	  -webkit-appearance: none;
	  appearance: none;
	}
	.cus-cp-ipselect select::-ms-expand{
	  display: none;
	}
	.cus-cp-ipselect{
	  position: relative;
	  border: 1px solid #949494;
	  border-radius: 0px;
	  background: #ffffff;
	}
	.cus-cp-ipselect::before{
	  position: absolute;
	  top: 1.1em;
	  right: 0.8em;
	  width: 0;
	  height: 0;
	  padding: 0;
	  content: '';
	  border-left: 6px solid transparent;
	  border-right: 6px solid transparent;
	  border-top: 6px solid #0a293a;/* arrow */
	  pointer-events: none;
	}
	.cus-cp-ipselect select{
	  padding: 3px 20px 3px 5px;
	  color: #333333;
	  font-size: 16px;
	}
	@media (max-width: 991.98px) {
		.cus-cp-ipselect{/* セレクトボックス */
	 	 width: 150px !important;
		}
		.cus-cp-ipselect.cp_sl04::before{
		  top: 0.8em;
		  right: 0.4em;
		  border-left: 5px solid transparent;
		  border-right: 5px solid transparent;
		}
		.cus-cp-ipselect.cp_sl04 select{
		  padding: 3px 15px 3px 4px;
		  font-size: 14px;
		}
	}
	@media print{
		.cus-cp-ipselect{/* セレクトボックス */
	 	 width: 130px !important;
		}
		.cus-cp-ipselect.cp_sl04::before{
		  top: 0.8em;
		  right: 0.4em;
		  border-left: 5px solid transparent;
		  border-right: 5px solid transparent;
		}
		.cus-cp-ipselect.cp_sl04 select{
		  padding: 3px 15px 3px 4px;
		  font-size: 12px;
		}
	}
	@media screen and (max-width: 767px) {
		.cus-cp-ipselect{/* セレクトボックス */
	 	 width: 150px !important;
		}
		.cus-cp-ipselect.cp_sl04::before{
		  top: 0.8em;
		  right: 0.4em;
		  border-left: 5px solid transparent;
		  border-right: 5px solid transparent;
		}
		.cus-cp-ipselect.cp_sl04 select{
		  padding: 3px 15px 3px 4px;
		  font-size: 14px;
		}
	}

	.cus-form-policy-tit{/* プライバシーポリシー */
		position: relative;
		display: inline-block;
		font-size: 20px;
		font-weight: 700;
		text-align: center;
	}
	.cus-form-policy-tit::before{
		content: '';
		position: absolute;
		top: 50%;
		left: -40px;
		display: block;
		background-color: #333333;
		width: 20px;
		height: 2px;
	}
	.cus-form-policy-tit::after{
		content: '';
		position: absolute;
		top: 50%;
		right: -40px;
		display: block;
		background-color: #333333;
		width: 20px;
		height: 2px;
	}
	
	.cus-form-policy{
		overflow: hidden;
		overflow-y: scroll;
		border: #333333 solid 1px;
		background-color: #f8f8f8;
		padding: 20px;
		height: 360px;
	}
	.cus-form-policy .policy-tit{
		display: inline-block;
		background-color: #888888;
		padding: 6px 10px 8px 10px;
		margin-bottom: 10px;
		color: white;
		line-height: 1;
	}
	@media screen and (max-width: 1319px) {
		.cus-form-policy-tit{/* プライバシーポリシー */
			font-size: 19px;
		}
	}
	@media (max-width: 991.98px) {
		.cus-form-policy-tit{/* プライバシーポリシー */
			font-size: 18px;
		}
	}
	@media print {
		.cus-form-policy-tit{/* プライバシーポリシー */
			font-size: 18px;
		}
		.cus-form-policy-tit::before{
			left: -24px;
			width: 14px;
		}
		.cus-form-policy-tit::after{
			right: -24px;
			width: 14px;
		}
		
		.cus-form-policy{
			padding: 10px;
			height: 200px;
		}
	}
	@media screen and (max-width: 767px) {
		.cus-form-policy-tit{/* プライバシーポリシー */
			font-size: 18px;
		}
		.cus-form-policy-tit::before{
			left: -24px;
			width: 14px;
		}
		.cus-form-policy-tit::after{
			right: -24px;
			width: 14px;
		}
		
		.cus-form-policy{
			padding: 10px;
			height: 200px;
		}
	}

	.cus-form-submit{/* ボタン */
		text-align: center;
	}
	.cus-form-submit-daburu{
		display: -webkit-flex;
		display: flex;
		justify-content: center;
	}
	.cus-form-submit-daburu .cus-form-button{
		margin-right: 20px;
	}
	.cus-form-submit-daburu .cus-form-button:last-child{
		margin-right: 0px;
	}
	
	.cus-form-button button{
		overflow: hidden;
		display: inline-block;
		position: relative;
		border: none;
		background: transparent;
		background: linear-gradient(to right, #00296e, #008ad2);
		border-radius: 0px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		padding: 16px 20px 16px 0;
		margin: 0;
		width: 240px;/* ボタン幅調整 */
		font-size: 18px;
		color: white;
		text-align: center;
	}
	.cus-form-button.long button{
		width: 600px;/* ボタン幅調整 */
	}
	.cus-form-button.white button{
		border: #646464 solid 1px;
		background: linear-gradient(90deg, white, white);
		color: #646464;
	}
	.cus-form-button button span{
		position: relative;
		z-index: 6;
	}
	.cus-form-button button::before{
		content: "\f061";
		position: absolute;
		top: 50%;
		right: 20px;
		transform: translateY(-50%);
		font-family: "Font Awesome 6 Free";
		font-size: 14px;
		font-weight: 900;
		transition: .3s;
	}
	.cus-form-button button:hover::before {
		animation: arrowLoopSmall 0.4s ease-in-out;
	}

	.cus-form-doui{
		display: table;
		margin: 0 auto;
	}
	.cus-form-doui .doui-check{
		position: relative;
		top: -1px;
		display: table-cell;
		padding: 0;
		margin: 0;
		width: auto;
		vertical-align: middle;
	}
	.cus-form-doui .doui-text{
		display: table-cell;
		padding: 0;
		margin: 0;
		width: auto;
		vertical-align: middle;
	}
	@media print {
		.cus-form-button button{
			width: 220px;/* ボタン幅調整 */
			font-size: 18px;
		}
		.cus-form-button.long button{
			width: 100%;/* ボタン幅調整 */
		}
	}
	@media screen and (max-width: 767px) {
		.cus-form-submit-daburu{
			display: block;
		}
		.cus-form-submit-daburu .cus-form-button{
			margin-right: 0px;
			margin-bottom: 20px;
			text-align: center;
		}
		.cus-form-submit-daburu .cus-form-button:last-child{
			margin-bottom: 0px;
		}
		
		.cus-form-button button{
			width: 220px;/* ボタン幅調整 */
			font-size: 18px;
		}
		.cus-form-button.long button{
			width: 100%;/* ボタン幅調整 */
		}

		.cus-form-doui .doui-text{
			text-align: left;
		}
	}

	.file-upload {/* ファイルアップロード */
	  display: flex;
	  align-items: center;
	  gap: 12px;
	}
	.file-label {
	  display: inline-block;
	  padding: 8px 16px;
	  background: #4f46e5;
	  color: #fff;
	  border-radius: 6px;
	  cursor: pointer;
	  font-size: 14px;
	}
	.file-label:hover {
	  background: #4338ca;
	}
	.file-label input[type="file"] {/* 本体のfile inputは非表示 */
	  display: none;
	}
	.file-name {
	  font-size: 14px;
	  color: #555;
	}

/* お問い合わせページバリデーション */
	.error-bubble{
	  position: absolute;
	  left: 0;
	  top: 95%;
	  margin-top: 2px;
	  background: rgba(255, 0, 0, 0.75);
	  color: white;
	  padding: 8px 12px;
	  border-radius: 6px;
	  font-size: 14px;
	  z-index: 50;
	  width: max-content;
	  max-width: 260px;
	  box-shadow: 0 2px 6px rgba(0,0,0,0.3);
	}
	.error-bubble::after{
	  content: "";
	  position: absolute;
	  top: -6px;
	  left: 10px;
	  border-width: 0 6px 6px 6px;
	  border-style: solid;
	  border-color: transparent transparent rgba(255,0,0,0.75) transparent;
	}

	.error-tooltip {
	  position: absolute;
	  background: rgba(169, 5, 5, 0.9); /* 既存の赤色に合わせる */
	  color: #fff;
	  padding: 8px 12px;
	  border-radius: 4px;
	  font-size: 14px;
	  z-index: 900; /* ヘッダー(999)やメニュー(1050)より低く設定 */
	  pointer-events: none; /* 吹き出しが操作の邪魔にならないように */
	  box-shadow: 0 2px 10px rgba(0,0,0,0.2);
	}
	.error-tooltip::after {
	  content: "";
	  position: absolute;
	  top: 100%;
	  left: 15px;
	  border-width: 8px 8px 0;
	  border-style: solid;
	  border-color: rgba(169, 5, 5, 0.9) transparent transparent;
	}

	.cus-form-text{position: relative;}/* textフォームのバリデーション用 */

/* GoogleMap埋め込み */
	.cus-gmap{
		overflow: hidden;
		position: relative;
		margin: 0;
		width: 100%;
		height: 45vh;
	}
	.cus-gmap iframe,
	.cus-gmap object,
	.cus-gmap embed{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	@media screen and (max-width: 767px) {
		.cus-gmap{
			height: 30vh;
		}
	}

/* YouTube埋め込み */
	.cus-youtube{
	  position: relative;
	  width: 100%;
	  padding-top: 56.25%;
	}
	.cus-youtube iframe{
	  position: absolute;
	  top: 0;
	  right: 0;
	  width: 100% !important;
	  height: 100% !important;
	}

/* EZGATE タグコレボタン設定 */
	.tagcolle-btn-default{
		box-shadow: none !important;
		background-color: #01203b !important;
		border: none !important;
	}
	.tagcolle-btn{
		font-weight: 400 !important;
		font-size: 18px !important;
		color: white !important;
	}
	@media (max-width: 991.98px) {
		.tagcolle-btn{
			font-size: 17px !important;
		}
	}
